Subject: Re: Inquiry
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Hannah Salut <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Thu, 23 Mar 2023 11:02:28 -0700 (MST)

Hi Krystyjana, 

I trid calling this customer couple of times but everytime the call went to VM. So I left a VM apologizing about the call disconnections and also advised her to call us back to book her appt. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Hannah Salut" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, March 23, 2023 11:16:43 PM 
Subject: Fwd: Inquiry 

Hi Team, 
Please kindly reach out to this guest and let us know when this has been completed. 

Thank you so much! 
Krystyjana 

---------- Forwarded message --------- 
From: lilian barbadora < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Mar 23, 2023 at 12:01 PM 
Subject: Inquiry 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

Good morning, 

I have been calling to schedule/purchase two after 5 bliss spa passes and keep getting disconnected. 

I wanted to introduce a friend to your spa so hoping I can either get an email or call back. 

You have my email and my cell is 617.233.9559. 

Thank you, 

Lilian